<bugID>1218971<Summary>RC4 error page 'advanced' section floats oddly</Summary><Description>Created attachment 8679635
rc4-advanced.png

STR:

Open https://rc4.badssl.com/
Click the 'advanced' link
Notice that the advanced info is floating off the right (see screenshot)</Description></bugID>